html{line-height:22px;-webkit-text-size-adjust:100%}
body{margin:0;overflow-x:hidden;position:relative;font-family:"Poppins",sans-serif;font-size:16px;font-weight:400;color:#1f2832}
a,span,[type="submit"]{text-decoration:none;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;outline:0}
h1,h2,h3,h4,h5,h6{margin:0;font-weight:normal}
img{width:auto;height:auto;display:block;max-width:100%}
p{margin-top:0;margin-bottom:15px}
p:last-child{margin-bottom:0}
:focus{outline:0}
.container_header{max-width:1600px;width:92%;margin:auto;display:table}
.middle_container{max-width:1400px;width:92%;margin:auto}
.small_container{max-width:1200px;width:92%;margin:auto}
a{color:#1f2832}
a:hover{color:#546c89}

/*header*/
.header_fixed{background-color:#1f2832;padding:20px 0;box-sizing:border-box;width:100%}
.logo_header{width:250px;height:auto}
.site_url_eader{display:table}
.banner_page{height:250px;background-size:cover;background-position:bottom center;background-repeat:no-repeat;display:table;width:100%;position:relative}
.content_head{position:absolute;top:50%;left:50%;width:auto;height:auto;display:block;z-index:9;-moz-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);max-width:100%;box-sizing:border-box;padding:50px;width:100%}
.titlepage{font-weight:700;text-align:center;line-height:1.3}
.menu_profile{text-align:right}
.logo_site,.menu_profile{display:table-cell;vertical-align:middle}
.line_profile{display:table;float:right;position:relative;padding:10px 0;box-sizing:border-box}
.user_image_profile,.name_profile{display:inline-block;vertical-align:middle}
.profile_image{border-radius:50%;display:block;-webkit-box-shadow:5px 5px 5px 0 rgba(255,255,255,0.38);-moz-box-shadow:5px 5px 5px 0 rgba(255,255,255,0.38);box-shadow:5px 5px 5px 0 rgba(255,255,255,0.38);width:50px;margin-right:20px}
.name_profile{color:#fff;text-transform:uppercase;font-weight:600;font-size:14px}
.menu_parent{cursor:pointer;position:relative;display:inline-block}
.submenu_profile{position:absolute;top:100%;left:0;width:190px;background:#fff;z-index:99;text-align:left;padding:20px;box-sizing:border-box;-webkit-box-shadow:5px 5px 5px 0 rgba(31,40,50,0.37);-moz-box-shadow:5px 5px 5px 0 rgba(31,40,50,0.37);box-shadow:5px 5px 5px 0 rgba(31,40,50,0.37);display:none}
.menu_parent:hover .submenu_profile{display:block}
.submenu_item{margin-bottom:10px;display:table;width:100%;text-transform:uppercase;font-weight:600;font-size:16px}
.submenu_item:last-child{margin-bottom:0}
/*header*/

/*footer*/
.footer_site{background:#1f2832;padding:100px 0 30px;box-sizing:border-box}
.footer_site p,.footer_site a,.footer_site span{color:#fff}
.footer_copy p,.footer_copy a,.footer_copy span,.footer_copy{font-weight:300;text-transform:uppercase}
.footer_copy a,.footer_copy span{display:inline-block;vertical-align:middle;margin:0 5px}
.footer_copy{text-align:center}
.footer_copy_2{color:#fff;text-align:center;font-weight:700;text-transform:uppercase}
/*footer*/

/*form styles*/
/* checkbox */
[type="checkbox"]:checked,[type="checkbox"]:not(:checked){position:absolute;left:-9999px;opacity:0}
[type="checkbox"]:checked+label,[type="checkbox"]:not(:checked)+label{position:relative;padding:0 20px 0 30px;cursor:pointer;line-height:20px;display:table;width:auto;box-sizing:border-box;border-radius:5px}
[type="checkbox"]:checked+label::before,[type="checkbox"]:not(:checked)+label::before{content:'';position:absolute;width:15px;height:15px;box-sizing:border-box;border-radius:3px}
[type="checkbox"]:checked+label::before{border:1px solid #3f5064}
[type="checkbox"]:not(:checked)+label::before{border:1px solid #3f5064}
[type="checkbox"]:checked+label::after,[type="checkbox"]:not(:checked)+label::after,[type="checkbox"]:checked+label::before,[type="checkbox"]:not(:checked)+label::before{top:3px;left:0}
[type="checkbox"]:checked+label::after,[type="checkbox"]:not(:checked)+label::after{background:url(../img/checkbox.svg);width:15px;height:15px;position:absolute;-webkit-transition:all .2s ease;transition:all .2s ease;content:'';background-size:100% auto;background-repeat:no-repeat}
[type="checkbox"]:not(:checked)+label:after{opacity:0;-webkit-transform:scale(0);transform:scale(0)}
[type="checkbox"]:checked+label:after{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
[type="radio"]:checked,[type="radio"]:not(:checked){position:absolute;left:-9999px;opacity:0}
[type="radio"]:checked+label,[type="radio"]:not(:checked)+label{position:relative;padding:5px 20px 5px 22px;cursor:pointer;line-height:20px;display:table;width:100%;box-sizing:border-box;border-radius:5px}
[type="radio"]:checked+label::before,[type="radio"]:not(:checked)+label::before{content:'';position:absolute;left:0;top:6px;width:12px;height:12px;border-radius:50%}
[type="radio"]:checked+label::before{border:2px solid #3f5064}
[type="radio"]:not(:checked)+label::before{border:2px solid #3f5064}
[type="radio"]:checked+label::after,[type="radio"]:not(:checked)+label::after{content:'';width:6px;height:6px;background:#3f5064;position:absolute;top:11px;left:5px;border-radius:100%;-webkit-transition:all .2s ease;transition:all .2s ease}
[type="radio"]:not(:checked)+label:after{opacity:0;-webkit-transform:scale(0);transform:scale(0)}
[type="radio"]:checked+label:after{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
/*custom appearance radio buttons*/
input,select{height:60px;width:100%;padding:10px 20px 10px;box-sizing:border-box;border:1px solid rgba(0,0,0,0.38);border-radius:17px;font-size:16px;color:#1f2832;font-family:"Poppins",sans-serif;background-color:#fff;-webkit-box-shadow:inset 0 3px 9px 0 rgba(0,0,0,0.38);-moz-box-shadow:inset 0 3px 9px 0 rgba(0,0,0,0.38);box-shadow:inset 0 3px 9px 0 rgba(0,0,0,0.38)}
textarea{height:180px;width:100%;padding:10px 20px 10px;box-sizing:border-box;border:1px solid rgba(0,0,0,0.38);border-radius:17px;font-size:16px;color:#1f2832;font-family:"Poppins",sans-serif;background-color:#fff;-webkit-box-shadow:inset 0 3px 9px 0 rgba(0,0,0,0.38);-moz-box-shadow:inset 0 3px 9px 0 rgba(0,0,0,0.38);box-shadow:inset 0 3px 9px 0 rgba(0,0,0,0.38);resize: vertical;}
::-webkit-input-placeholder{font-weight:700;line-height:1.3;color:#1f2832;font-family:"Open Sans",sans-serif;opacity:.5}
::-moz-placeholder{font-weight:700;line-height:1.3;color:#1f2832;font-family:"Open Sans",sans-serif;opacity:.5}
:-ms-input-placeholder{font-weight:700;line-height:1.3;color:#1f2832;font-family:"Open Sans",sans-serif;opacity:.5}
:-moz-placeholder{font-weight:700;line-height:1.3;color:#1f2832;font-family:"Open Sans",sans-serif;opacity:.5}
.form-group{position:relative}
.form-group .text-danger{position:absolute;bottom:0;left:0;width:100%;height:auto;font-size:14px;color:red;text-align:left;line-height:1.1}
.loader_gif{display:none;position:absolute;right:0;width:24px;height:24px;z-index:99;top:50%;margin-top:-12px}
.loader_gif div{box-sizing:border-box;display:block;position:absolute;width:24px;height:24px;border:3px solid #1f2832;border-radius:50%;animation:lds-ring 1.2s cubic-bezier(0.5,0,0.5,1) infinite;border-color:#1f2832 transparent transparent transparent}
.loader_gif div:nth-child(1){animation-delay:-0.45s}
.loader_gif div:nth-child(2){animation-delay:-0.3s}
.loader_gif div:nth-child(3){animation-delay:-0.15s}

@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.full_row{display:table;width:100%;position:relative}
.full_row .form-group{padding-bottom:15px}
.col_form{float:left;margin-right:2%;margin-bottom:20px}
.col_form .col_form{margin-bottom:0}
.col_22{width:49%}
.col_22:last-child{margin-right:0}
.col_33{width:32%}
.col_33:last-child{margin-right:0}
.col_44{width:23.5%}
.col_44:last-child{margin-right:0}
.col_22{width:49%}
.col_22:last-child{margin-right:0}
.col_34{width:74.5%}
.col_14:last-child{margin-right:0}
.col_14{width:23.5%}
.radius_btn_grey{background-color:#546c89;border-radius:17px}
.radius_btn_grey{background-color:#546c89!important;border-radius:17px;border:2px solid #546c89!important;text-transform:uppercase;padding:20px 40px!important}
.radius_btn_grey:hover{background-color:#1f2832!important;border-color:#1f2832!important;color:#fff!important}
.right_form_button{text-align:right}
.button_form{position:relative}
/*form styles*/

/*login style*/
.form_singin{width:400px;margin:60px auto 60px;max-width:100%}
.form_singin input{background-color:transparent!important;border:0;border-bottom:2px solid rgba(31,40,50,0.5);border-radius:0;margin-bottom:20px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;height:auto}
[type="submit"]{cursor:pointer;background-color:#1f2832;color:#fff;font-size:16px;font-weight:700;padding:15px 50px;line-height:1;border:2px solid #1f2832}
[type="submit"]:hover{color:#1f2832;background-color:#fff}
.center_form_button{text-align:center;position:relative}
.forgot_password a{margin:50px auto 0;display:table;font-weight:700;border-bottom:1px solid #1f2832}
.form_singin .button_form{margin-top:20px}
.btn_archives{float:right;margin-bottom:30px}
/*login style*/

/*dashboard */
.form_send_request{margin:90px 0}
.hide_return {text-align: center;margin: 10px 0px;}
.cen_link {text-align: center;margin: 10px 0px 0px;}
.service_id[multiple="multiple"]{height:140px}
.list_requests{margin-bottom:70px}
.margin_top_section{margin-top:70px}
.btn_style{background-color:#546c89!important;border-radius:17px;border:2px solid #546c89!important;text-transform:uppercase;padding:15px 40px!important;display:table;color:#fff;font-weight:600}
.btn_style:hover{background-color:#1f2832!important;border-color:#1f2832!important;color:#fff!important}
.text_404{padding:50px 0;text-align:center;font-weight:600;font-size:20px}
.request_basic_data{background-color:#f4f4f5;padding:20px;border-radius:20px;box-sizing:border-box;width:auto;display:table;margin-bottom:60px;margin-top:70px}
.det_request{display:table;margin-bottom:10px}
.det_request:last-child{margin-bottom:0}
.request_label{display:inline-block;vertical-align:top;min-width:220px;font-weight:600}
.complete_request_form{margin-top:60px}
.q_heading{margin-left:30px;background:#3f5064;box-sizing:border-box;min-width:45%;width:auto;display:table;color:#fff;font-weight:700;padding:7px 20px;border-radius:10px}
.row_service_form .label_form{margin:20px 0 20px 50px;display:table}
.row_service_form{margin-bottom:50px}
.success_request_form{padding:170px 0;text-align:center;font-weight:600;font-size:25px}
[type="radio"]{-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important;width:auto!important;height:auto!important;margin:0!important}
.one_radio label{cursor:pointer}
.parent_form_serv{margin-bottom:80px}
.response_form{text-align:center}
.response_form .alert{margin-top:20px}
.list_derv_checks .one_check {    display: inline-block;    vertical-align: top;    margin: 0px 10px 10px 0;}
.label_for_check_serv {    margin-bottom: 7px;}
/*dashboard */

/*boxes*/
.box_link {width: 40%;display: block;background: #f4f4f5;color: #fff;padding: 60px 20px;box-sizing: border-box;display:inline-block;margin: 20px 20px;color: #1f2832;font-weight: bold;text-align: center;font-size: 20px;line-height: 1;}
.box_link:hover{   background:#1f2832;   color:#fff;}
.cont_boxes {margin: 60px 0px;text-align:center;overflow: hidden;}
.errors ul {list-style: none;padding: 0px;}
.errors li {color: #ff0000;text-transform: capitalize;}
.alert.alert-info {background: #1f2832;margin: 10px 0px 10px;padding: 10px;color: #fff;}
.alert.alert-info a{color: #fff;text-decoration:underline;}
.select2-container--default .select2-selection--multiple {box-shadow: inset 0 3px 9px 0 rgba(0,0,0,0.38);padding: 14px 11px 5px;height: 60px;border-radius: 17px !important;}
/*datatables*/
.butn_table{padding:10px 16px;box-sizing:border-box;display:inline-block;vertical-align:middle;color:#fff;background-color:#d6d6d6;text-transform:uppercase;font-weight:600;font-size:15px;cursor:pointer;min-width:120px;text-align:center}
.btn_open_form{background-color:#a0eb9d}
.btn_archive_request{background-color:#d6d6d6}
.btn_resend_request{background-color:#85d6ff}
.btn_delete_request{background-color:#d16b6b}
.inline_menu_form{position:relative;display:inline-block;vertical-align:middle}
.sub_menu_table .butn_table{display:block;border-bottom:1px solid #fff}
.sub_menu_table{position:absolute;top:100%;display:none;width:170px;z-index:9}
.parent_menu_item{position:relative}
.parent_menu_item:hover .sub_menu_table{display:block}
.dataTables_length select{width:90px!important;height:50px;border-radius:5px}
.dataTables_filter input{width:auto!important;box-sizing:border-box;display:inline-block;height:50px;border-radius:5px}
.butn_table:hover{background-color: #546c89 !important;color: #fff!important;}

/*datatables*/
table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child::before,table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th:first-child::before{line-height:1!important;top:50%;height:17px;width:17px;margin-top:-9px;box-sizing:border-box}
table.dataTable td{text-align:center}
table.dataTable td:first-child{text-align:left}
.elem_existent_file{display:inline-block;vertical-align:top;margin-right:20px;margin-bottom:20px;}
.preview_image{width:120px;height:120px;background-size:cover;background-position:center center;background-repeat:no-repeat;position:relative;-webkit-box-shadow: 0px 3px 9px 0px rgba(0,0,0,0.38);
-moz-box-shadow: 0px 3px 9px 0px rgba(0,0,0,0.38);
box-shadow: 0px 3px 9px 0px rgba(0,0,0,0.38); cursor:pointer;}
.choosen_image{background-size: contain;position:absolute;top:0;right:0;width:20px;height:20px;content:"";z-index:9}
.choosen_true{background-image:url(../img/choosen_true.png)}
.small_hint {    color: #546c89;    font-weight: 600;    font-style: italic;}
textarea,input[type="text"],input[type="button"],input[type="submit"],input[type="email"]{-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:17px}
input[type="search"]{-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:5px}
#reset_password input,#login_form input{-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:0!important}
#email:read-only,#password:read-only {background: #efefef !important;color: #bcbcbc !important;}
.inline_menu_form{display:inline-block;vertical-align:middle}
/*#uploaded_files{background:#3f5064;color:#fff!important;display:table;width:100%!important;height:auto;max-width:280px!important}*/
.upload_input{background:#3f5064;color:#fff!important;display:table;width:100%!important;height:auto;max-width:280px!important}
.item_file {font-weight: bold;text-align: center;width: 100%;display: block;	margin-top: 12px;}
.total_results {background: #1f2832;margin: 20px auto;color: #fff;display: table;padding: 15px 60px;}


@media (min-width:1024px){ /*  1240-1366*/
	.table_aspect{width:100%!important;padding-top:30px}
}

@media (max-width:1366px){	/*  1240-1366*/

}

@media (max-width:1239px){	/* 1024-1239*/
	table{font-size:15px}
}


@media (max-width:1023px){	/* 980-1023*/
	.logo_header{width:210px}
	.butn_table{min-width:80px}
	.submenu_profile{width:170px}
	.radius_btn_grey{padding:16px 32px!important}
	[type="submit"]{font-size:15px}
}

@media (max-width:979px){	/* 768-979*/   
}

@media (max-width:767px){	/* 640-767*/
	.logo_header{width:180px}
	.content_head{padding:30px}
	.banner_page{height:190px}
	.inline_menu_form {display: inline-block!important;vertical-align: top!important;}
	.dtr-data .inline_menu_form,.dtr-data .butn_table   {height: 38px!important}
	.butn_table {vertical-align: top!important}
}

@media (max-width:639px){	/* 480-639*/
	.titlepage{font-size:24px}
	.banner_page{height:160px}
	.col_22{width:100%}
	.col_form{float:none;margin-right:0}
	.form_send_request{margin:60px 0}
	.request_label{display:block;min-width:100%}
	.request_val{width:100%;display:block}
	.q_heading{margin-left:0}
	.row_service_form .label_form{margin:15px 0 15px 20px;display:table}
	textarea{height:150px}
	.row_service_form{margin-bottom:30px}
	body{font-size:15px}
	.text_404{font-size:16px}
	.submenu_profile{padding:12px 20px}
	.form-group .text-danger{bottom:-7px;font-size:13px}
	table.dataTable thead th{font-size:14px;line-height:1.2}
	#archived_requests_table{width:100%!important}
}

@media (max-width:479px){	/* 360-479*/
	.footer_site{background:#1f2832;padding:70px 0 20px;box-sizing:border-box}
	.and_footer{display:none!important}
	.footer_copy a{display:table!important;margin:10px auto}
	.footer_copy{margin-bottom:50px}
	.footer_copy_2{font-size:14px}
	.logo_header{width:140px}
	#requests_table{width:100%!important}
	.name_profile{display:none}
	.profile_image{width:40px;margin-right:0}
	.header_fixed{padding:10px 0}
	.submenu_profile{width:170px;left:auto;right:0}
	.titlepage{font-size:20px}
	input,select{height:55px;padding:10px 15px 10px;font-size:15px}
	.full_row .form-group{padding-bottom:10px}
	.col_form{margin-bottom:15px}
	.radius_btn_grey{padding:14px 22px!important}
	[type="submit"]{font-size:14px}
	.btn_style{padding:12px 20px!important}
	.butn_table{padding:7px 9px!important;font-size:13px!important;min-width:auto!important}
	table .dtr-data{display:block}
	.dataTables_wrapper .dataTables_filter input{margin:0 auto 30px;max-width:100%!important;display:block}
	#requests_table_filter{margin-top:30px!Important}
	.parent_radios {padding-left: 20px;}
	.row_service_form .label_form{margin:15px 0 15px 0}
	.preview_image{width:90px;height:90px}
	.item_file{margin-top:7px;font-size:13px;font-weight:600}
}


@media (max-width:359px){	/* 0-359*/
	.preview_image{width:100px;height:100px}
}